#Information about each Media item..
#Thu Mar 13 10:32:35 EDT 2025
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.MediaName=Disk1
.INSTALLED_MEDIAS.Size=1
.INSTALLED_MEDIAS.0.MEDIA_ID.id=a36d1f6c8aa8
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Part=1
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ZipName=Resource1.zip
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.Volume=1
.INSTALLED_MEDIAS..BUILD_INFO.Platform=MacOSX
.INSTALLED_MEDIAS..BUILD_INFO.isOptimized=true
.INSTALLED_MEDIAS..BUILD_INFO.isWebInstaller=true
.INSTALLED_MEDIAS.0.INSTALLED_MEDIA.ResourcesBundled=true
